/* bottom center */
#wowslider-container1  .ws_bullets {
	top:0;
    right: 0;
}

#wowslider-container1 { 
	/*overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:800px;
	margin:0 auto;
	z-index:100;
	border:none;
}
#wowslider-container1 ul{
	list-style:none;
	margin:0;
	padding:0;
}
#wowslider-container1 .ws_images{
	width:800px;
	height:534px;
	overflow:hidden;
	position:relative;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 5px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	width:22px;
	height:20px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -9999px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: 0 100%; 
}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-16px;
	z-index:60;
	height: 50px;
	width: 39px;
	background-image: url(./arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:0px;
}
#wowslider-container1 a.ws_prev {
	left:0px;
	background-position: 0 0;  
}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:7%;
	left: 0;
	margin-right:5px;
	z-index: 50;
	background: #FFF;
    color: #000;
	padding: 10px;
	font-size: 19px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-shadow: 1px 1px 0 #fff;
    opacity: 0.7;    
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 13px;
}
#wowslider-container1  a.wsl{
	display:none;
}#wowslider-container1 ul{
	position:relative;
	width: 13600%; 
	left:0%;
	animation: wsBasic 49626.4s infinite;
	-moz-animation: wsBasic 49626.4s infinite;
	-webkit-animation: wsBasic 49626.4s infinite;
}
#wowslider-container1 ul li{
	float:left;
	width:800px;
}
@keyframes wsBasic{0%{left:-0%} 0.01%{left:-0%} 0.02%{left:-100%} 0.03%{left:-100%} 0.03%{left:-200%} 0.04%{left:-200%} 0.05%{left:-300%} 0.06%{left:-300%} 0.07%{left:-400%} 0.08%{left:-400%} 0.09%{left:-500%} 0.1%{left:-500%} 0.1%{left:-600%} 0.11%{left:-600%} 0.12%{left:-700%} 0.13%{left:-700%} 0.14%{left:-800%} 0.15%{left:-800%} 0.15%{left:-900%} 0.16%{left:-900%} 0.17%{left:-1000%} 0.18%{left:-1000%} 0.19%{left:-1100%} 0.2%{left:-1100%} 0.21%{left:-1200%} 0.22%{left:-1200%} 0.22%{left:-1300%} 0.23%{left:-1300%} 0.24%{left:-1400%} 0.25%{left:-1400%} 0.26%{left:-1500%} 0.27%{left:-1500%} 0.27%{left:-1600%} 0.28%{left:-1600%} 0.29%{left:-1700%} 0.3%{left:-1700%} 0.31%{left:-1800%} 0.32%{left:-1800%} 0.33%{left:-1900%} 0.34%{left:-1900%} 0.34%{left:-2000%} 0.35%{left:-2000%} 0.36%{left:-2100%} 0.37%{left:-2100%} 0.38%{left:-2200%} 0.39%{left:-2200%} 0.39%{left:-2300%} 0.4%{left:-2300%} 0.41%{left:-2400%} 0.42%{left:-2400%} 0.43%{left:-2500%} 0.44%{left:-2500%} 0.45%{left:-2600%} 0.46%{left:-2600%} 0.46%{left:-2700%} 0.47%{left:-2700%} 0.48%{left:-2800%} 0.49%{left:-2800%} 0.5%{left:-2900%} 0.51%{left:-2900%} 0.51%{left:-3000%} 0.52%{left:-3000%} 0.53%{left:-3100%} 0.54%{left:-3100%} 0.55%{left:-3200%} 0.56%{left:-3200%} 0.57%{left:-3300%} 0.58%{left:-3300%} 0.58%{left:-3400%} 0.59%{left:-3400%} 0.6%{left:-3500%} 0.61%{left:-3500%} 0.62%{left:-3600%} 0.63%{left:-3600%} 0.63%{left:-3700%} 0.64%{left:-3700%} 0.65%{left:-3800%} 0.66%{left:-3800%} 0.67%{left:-3900%} 0.68%{left:-3900%} 0.69%{left:-4000%} 0.69%{left:-4000%} 0.7%{left:-4100%} 0.71%{left:-4100%} 0.72%{left:-4200%} 0.73%{left:-4200%} 0.74%{left:-4300%} 0.75%{left:-4300%} 0.75%{left:-4400%} 0.76%{left:-4400%} 0.77%{left:-4500%} 0.78%{left:-4500%} 0.79%{left:-4600%} 0.8%{left:-4600%} 0.81%{left:-4700%} 0.81%{left:-4700%} 0.82%{left:-4800%} 0.83%{left:-4800%} 0.84%{left:-4900%} 0.85%{left:-4900%} 0.86%{left:-5000%} 0.87%{left:-5000%} 0.87%{left:-5100%} 0.88%{left:-5100%} 0.89%{left:-5200%} 0.9%{left:-5200%} 0.91%{left:-5300%} 0.92%{left:-5300%} 0.92%{left:-5400%} 0.93%{left:-5400%} 0.94%{left:-5500%} 0.95%{left:-5500%} 0.96%{left:-5600%} 0.97%{left:-5600%} 0.98%{left:-5700%} 0.99%{left:-5700%} 0.99%{left:-5800%} 1%{left:-5800%} 1.01%{left:-5900%} 1.02%{left:-5900%} 1.03%{left:-6000%} 1.04%{left:-6000%} 1.04%{left:-6100%} 1.05%{left:-6100%} 1.06%{left:-6200%} 1.07%{left:-6200%} 1.08%{left:-6300%} 1.09%{left:-6300%} 1.1%{left:-6400%} 1.11%{left:-6400%} 1.11%{left:-6500%} 1.12%{left:-6500%} 1.13%{left:-6600%} 1.14%{left:-6600%} 1.15%{left:-6700%} 1.16%{left:-6700%} 1.16%{left:-6800%} 1.17%{left:-6800%} 1.18%{left:-6900%} 1.19%{left:-6900%} 1.2%{left:-7000%} 1.21%{left:-7000%} 1.22%{left:-7100%} 1.23%{left:-7100%} 1.23%{left:-7200%} 1.24%{left:-7200%} 1.25%{left:-7300%} 1.26%{left:-7300%} 1.27%{left:-7400%} 1.28%{left:-7400%} 1.28%{left:-7500%} 1.29%{left:-7500%} 1.3%{left:-7600%} 1.31%{left:-7600%} 1.32%{left:-7700%} 1.33%{left:-7700%} 1.34%{left:-7800%} 1.35%{left:-7800%} 1.35%{left:-7900%} 1.36%{left:-7900%} 1.37%{left:-8000%} 1.38%{left:-8000%} 1.39%{left:-8100%} 1.4%{left:-8100%} 1.4%{left:-8200%} 1.41%{left:-8200%} 1.42%{left:-8300%} 1.43%{left:-8300%} 1.44%{left:-8400%} 1.45%{left:-8400%} 1.46%{left:-8500%} 1.47%{left:-8500%} 1.47%{left:-8600%} 1.48%{left:-8600%} 1.49%{left:-8700%} 1.5%{left:-8700%} 1.51%{left:-8800%} 1.52%{left:-8800%} 1.52%{left:-8900%} 1.53%{left:-8900%} 1.54%{left:-9000%} 1.55%{left:-9000%} 1.56%{left:-9100%} 1.57%{left:-9100%} 1.58%{left:-9200%} 1.59%{left:-9200%} 1.59%{left:-9300%} 1.6%{left:-9300%} 1.61%{left:-9400%} 1.62%{left:-9400%} 1.63%{left:-9500%} 1.64%{left:-9500%} 1.64%{left:-9600%} 1.65%{left:-9600%} 1.66%{left:-9700%} 1.67%{left:-9700%} 1.68%{left:-9800%} 1.69%{left:-9800%} 1.7%{left:-9900%} 1.71%{left:-9900%} 1.71%{left:-10000%} 1.72%{left:-10000%} 1.73%{left:-10100%} 1.74%{left:-10100%} 1.75%{left:-10200%} 1.76%{left:-10200%} 1.76%{left:-10300%} 1.77%{left:-10300%} 1.78%{left:-10400%} 1.79%{left:-10400%} 1.8%{left:-10500%} 1.81%{left:-10500%} 1.82%{left:-10600%} 1.83%{left:-10600%} 1.83%{left:-10700%} 1.84%{left:-10700%} 1.85%{left:-10800%} 1.86%{left:-10800%} 1.87%{left:-10900%} 1.88%{left:-10900%} 1.88%{left:-11000%} 1.89%{left:-11000%} 1.9%{left:-11100%} 1.91%{left:-11100%} 1.92%{left:-11200%} 1.93%{left:-11200%} 1.94%{left:-11300%} 1.95%{left:-11300%} 1.95%{left:-11400%} 1.96%{left:-11400%} 1.97%{left:-11500%} 1.98%{left:-11500%} 1.99%{left:-11600%} 2%{left:-11600%} 2%{left:-11700%} 2.01%{left:-11700%} 2.02%{left:-11800%} 2.03%{left:-11800%} 2.04%{left:-11900%} 2.05%{left:-11900%} 2.06%{left:-12000%} 2.07%{left:-12000%} 2.07%{left:-12100%} 2.08%{left:-12100%} 2.09%{left:-12200%} 2.1%{left:-12200%} 2.11%{left:-12300%} 2.12%{left:-12300%} 2.12%{left:-12400%} 2.13%{left:-12400%} 2.14%{left:-12500%} 2.15%{left:-12500%} 2.16%{left:-12600%} 2.17%{left:-12600%} 2.18%{left:-12700%} 2.19%{left:-12700%} 2.19%{left:-12800%} 2.2%{left:-12800%} 2.21%{left:-12900%} 2.22%{left:-12900%} 2.23%{left:-13000%} 2.24%{left:-13000%} 2.24%{left:-13100%} 2.25%{left:-13100%} 2.26%{left:-13200%} 2.27%{left:-13200%} 2.28%{left:-13300%} 2.29%{left:-13300%} 2.3%{left:-13400%} 2.31%{left:-13400%} 2.31%{left:-13500%} 2.32%{left:-13500%} }
@-moz-keyframes wsBasic{0%{left:-0%} 0.01%{left:-0%} 0.02%{left:-100%} 0.03%{left:-100%} 0.03%{left:-200%} 0.04%{left:-200%} 0.05%{left:-300%} 0.06%{left:-300%} 0.07%{left:-400%} 0.08%{left:-400%} 0.09%{left:-500%} 0.1%{left:-500%} 0.1%{left:-600%} 0.11%{left:-600%} 0.12%{left:-700%} 0.13%{left:-700%} 0.14%{left:-800%} 0.15%{left:-800%} 0.15%{left:-900%} 0.16%{left:-900%} 0.17%{left:-1000%} 0.18%{left:-1000%} 0.19%{left:-1100%} 0.2%{left:-1100%} 0.21%{left:-1200%} 0.22%{left:-1200%} 0.22%{left:-1300%} 0.23%{left:-1300%} 0.24%{left:-1400%} 0.25%{left:-1400%} 0.26%{left:-1500%} 0.27%{left:-1500%} 0.27%{left:-1600%} 0.28%{left:-1600%} 0.29%{left:-1700%} 0.3%{left:-1700%} 0.31%{left:-1800%} 0.32%{left:-1800%} 0.33%{left:-1900%} 0.34%{left:-1900%} 0.34%{left:-2000%} 0.35%{left:-2000%} 0.36%{left:-2100%} 0.37%{left:-2100%} 0.38%{left:-2200%} 0.39%{left:-2200%} 0.39%{left:-2300%} 0.4%{left:-2300%} 0.41%{left:-2400%} 0.42%{left:-2400%} 0.43%{left:-2500%} 0.44%{left:-2500%} 0.45%{left:-2600%} 0.46%{left:-2600%} 0.46%{left:-2700%} 0.47%{left:-2700%} 0.48%{left:-2800%} 0.49%{left:-2800%} 0.5%{left:-2900%} 0.51%{left:-2900%} 0.51%{left:-3000%} 0.52%{left:-3000%} 0.53%{left:-3100%} 0.54%{left:-3100%} 0.55%{left:-3200%} 0.56%{left:-3200%} 0.57%{left:-3300%} 0.58%{left:-3300%} 0.58%{left:-3400%} 0.59%{left:-3400%} 0.6%{left:-3500%} 0.61%{left:-3500%} 0.62%{left:-3600%} 0.63%{left:-3600%} 0.63%{left:-3700%} 0.64%{left:-3700%} 0.65%{left:-3800%} 0.66%{left:-3800%} 0.67%{left:-3900%} 0.68%{left:-3900%} 0.69%{left:-4000%} 0.69%{left:-4000%} 0.7%{left:-4100%} 0.71%{left:-4100%} 0.72%{left:-4200%} 0.73%{left:-4200%} 0.74%{left:-4300%} 0.75%{left:-4300%} 0.75%{left:-4400%} 0.76%{left:-4400%} 0.77%{left:-4500%} 0.78%{left:-4500%} 0.79%{left:-4600%} 0.8%{left:-4600%} 0.81%{left:-4700%} 0.81%{left:-4700%} 0.82%{left:-4800%} 0.83%{left:-4800%} 0.84%{left:-4900%} 0.85%{left:-4900%} 0.86%{left:-5000%} 0.87%{left:-5000%} 0.87%{left:-5100%} 0.88%{left:-5100%} 0.89%{left:-5200%} 0.9%{left:-5200%} 0.91%{left:-5300%} 0.92%{left:-5300%} 0.92%{left:-5400%} 0.93%{left:-5400%} 0.94%{left:-5500%} 0.95%{left:-5500%} 0.96%{left:-5600%} 0.97%{left:-5600%} 0.98%{left:-5700%} 0.99%{left:-5700%} 0.99%{left:-5800%} 1%{left:-5800%} 1.01%{left:-5900%} 1.02%{left:-5900%} 1.03%{left:-6000%} 1.04%{left:-6000%} 1.04%{left:-6100%} 1.05%{left:-6100%} 1.06%{left:-6200%} 1.07%{left:-6200%} 1.08%{left:-6300%} 1.09%{left:-6300%} 1.1%{left:-6400%} 1.11%{left:-6400%} 1.11%{left:-6500%} 1.12%{left:-6500%} 1.13%{left:-6600%} 1.14%{left:-6600%} 1.15%{left:-6700%} 1.16%{left:-6700%} 1.16%{left:-6800%} 1.17%{left:-6800%} 1.18%{left:-6900%} 1.19%{left:-6900%} 1.2%{left:-7000%} 1.21%{left:-7000%} 1.22%{left:-7100%} 1.23%{left:-7100%} 1.23%{left:-7200%} 1.24%{left:-7200%} 1.25%{left:-7300%} 1.26%{left:-7300%} 1.27%{left:-7400%} 1.28%{left:-7400%} 1.28%{left:-7500%} 1.29%{left:-7500%} 1.3%{left:-7600%} 1.31%{left:-7600%} 1.32%{left:-7700%} 1.33%{left:-7700%} 1.34%{left:-7800%} 1.35%{left:-7800%} 1.35%{left:-7900%} 1.36%{left:-7900%} 1.37%{left:-8000%} 1.38%{left:-8000%} 1.39%{left:-8100%} 1.4%{left:-8100%} 1.4%{left:-8200%} 1.41%{left:-8200%} 1.42%{left:-8300%} 1.43%{left:-8300%} 1.44%{left:-8400%} 1.45%{left:-8400%} 1.46%{left:-8500%} 1.47%{left:-8500%} 1.47%{left:-8600%} 1.48%{left:-8600%} 1.49%{left:-8700%} 1.5%{left:-8700%} 1.51%{left:-8800%} 1.52%{left:-8800%} 1.52%{left:-8900%} 1.53%{left:-8900%} 1.54%{left:-9000%} 1.55%{left:-9000%} 1.56%{left:-9100%} 1.57%{left:-9100%} 1.58%{left:-9200%} 1.59%{left:-9200%} 1.59%{left:-9300%} 1.6%{left:-9300%} 1.61%{left:-9400%} 1.62%{left:-9400%} 1.63%{left:-9500%} 1.64%{left:-9500%} 1.64%{left:-9600%} 1.65%{left:-9600%} 1.66%{left:-9700%} 1.67%{left:-9700%} 1.68%{left:-9800%} 1.69%{left:-9800%} 1.7%{left:-9900%} 1.71%{left:-9900%} 1.71%{left:-10000%} 1.72%{left:-10000%} 1.73%{left:-10100%} 1.74%{left:-10100%} 1.75%{left:-10200%} 1.76%{left:-10200%} 1.76%{left:-10300%} 1.77%{left:-10300%} 1.78%{left:-10400%} 1.79%{left:-10400%} 1.8%{left:-10500%} 1.81%{left:-10500%} 1.82%{left:-10600%} 1.83%{left:-10600%} 1.83%{left:-10700%} 1.84%{left:-10700%} 1.85%{left:-10800%} 1.86%{left:-10800%} 1.87%{left:-10900%} 1.88%{left:-10900%} 1.88%{left:-11000%} 1.89%{left:-11000%} 1.9%{left:-11100%} 1.91%{left:-11100%} 1.92%{left:-11200%} 1.93%{left:-11200%} 1.94%{left:-11300%} 1.95%{left:-11300%} 1.95%{left:-11400%} 1.96%{left:-11400%} 1.97%{left:-11500%} 1.98%{left:-11500%} 1.99%{left:-11600%} 2%{left:-11600%} 2%{left:-11700%} 2.01%{left:-11700%} 2.02%{left:-11800%} 2.03%{left:-11800%} 2.04%{left:-11900%} 2.05%{left:-11900%} 2.06%{left:-12000%} 2.07%{left:-12000%} 2.07%{left:-12100%} 2.08%{left:-12100%} 2.09%{left:-12200%} 2.1%{left:-12200%} 2.11%{left:-12300%} 2.12%{left:-12300%} 2.12%{left:-12400%} 2.13%{left:-12400%} 2.14%{left:-12500%} 2.15%{left:-12500%} 2.16%{left:-12600%} 2.17%{left:-12600%} 2.18%{left:-12700%} 2.19%{left:-12700%} 2.19%{left:-12800%} 2.2%{left:-12800%} 2.21%{left:-12900%} 2.22%{left:-12900%} 2.23%{left:-13000%} 2.24%{left:-13000%} 2.24%{left:-13100%} 2.25%{left:-13100%} 2.26%{left:-13200%} 2.27%{left:-13200%} 2.28%{left:-13300%} 2.29%{left:-13300%} 2.3%{left:-13400%} 2.31%{left:-13400%} 2.31%{left:-13500%} 2.32%{left:-13500%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 0.01%{left:-0%} 0.02%{left:-100%} 0.03%{left:-100%} 0.03%{left:-200%} 0.04%{left:-200%} 0.05%{left:-300%} 0.06%{left:-300%} 0.07%{left:-400%} 0.08%{left:-400%} 0.09%{left:-500%} 0.1%{left:-500%} 0.1%{left:-600%} 0.11%{left:-600%} 0.12%{left:-700%} 0.13%{left:-700%} 0.14%{left:-800%} 0.15%{left:-800%} 0.15%{left:-900%} 0.16%{left:-900%} 0.17%{left:-1000%} 0.18%{left:-1000%} 0.19%{left:-1100%} 0.2%{left:-1100%} 0.21%{left:-1200%} 0.22%{left:-1200%} 0.22%{left:-1300%} 0.23%{left:-1300%} 0.24%{left:-1400%} 0.25%{left:-1400%} 0.26%{left:-1500%} 0.27%{left:-1500%} 0.27%{left:-1600%} 0.28%{left:-1600%} 0.29%{left:-1700%} 0.3%{left:-1700%} 0.31%{left:-1800%} 0.32%{left:-1800%} 0.33%{left:-1900%} 0.34%{left:-1900%} 0.34%{left:-2000%} 0.35%{left:-2000%} 0.36%{left:-2100%} 0.37%{left:-2100%} 0.38%{left:-2200%} 0.39%{left:-2200%} 0.39%{left:-2300%} 0.4%{left:-2300%} 0.41%{left:-2400%} 0.42%{left:-2400%} 0.43%{left:-2500%} 0.44%{left:-2500%} 0.45%{left:-2600%} 0.46%{left:-2600%} 0.46%{left:-2700%} 0.47%{left:-2700%} 0.48%{left:-2800%} 0.49%{left:-2800%} 0.5%{left:-2900%} 0.51%{left:-2900%} 0.51%{left:-3000%} 0.52%{left:-3000%} 0.53%{left:-3100%} 0.54%{left:-3100%} 0.55%{left:-3200%} 0.56%{left:-3200%} 0.57%{left:-3300%} 0.58%{left:-3300%} 0.58%{left:-3400%} 0.59%{left:-3400%} 0.6%{left:-3500%} 0.61%{left:-3500%} 0.62%{left:-3600%} 0.63%{left:-3600%} 0.63%{left:-3700%} 0.64%{left:-3700%} 0.65%{left:-3800%} 0.66%{left:-3800%} 0.67%{left:-3900%} 0.68%{left:-3900%} 0.69%{left:-4000%} 0.69%{left:-4000%} 0.7%{left:-4100%} 0.71%{left:-4100%} 0.72%{left:-4200%} 0.73%{left:-4200%} 0.74%{left:-4300%} 0.75%{left:-4300%} 0.75%{left:-4400%} 0.76%{left:-4400%} 0.77%{left:-4500%} 0.78%{left:-4500%} 0.79%{left:-4600%} 0.8%{left:-4600%} 0.81%{left:-4700%} 0.81%{left:-4700%} 0.82%{left:-4800%} 0.83%{left:-4800%} 0.84%{left:-4900%} 0.85%{left:-4900%} 0.86%{left:-5000%} 0.87%{left:-5000%} 0.87%{left:-5100%} 0.88%{left:-5100%} 0.89%{left:-5200%} 0.9%{left:-5200%} 0.91%{left:-5300%} 0.92%{left:-5300%} 0.92%{left:-5400%} 0.93%{left:-5400%} 0.94%{left:-5500%} 0.95%{left:-5500%} 0.96%{left:-5600%} 0.97%{left:-5600%} 0.98%{left:-5700%} 0.99%{left:-5700%} 0.99%{left:-5800%} 1%{left:-5800%} 1.01%{left:-5900%} 1.02%{left:-5900%} 1.03%{left:-6000%} 1.04%{left:-6000%} 1.04%{left:-6100%} 1.05%{left:-6100%} 1.06%{left:-6200%} 1.07%{left:-6200%} 1.08%{left:-6300%} 1.09%{left:-6300%} 1.1%{left:-6400%} 1.11%{left:-6400%} 1.11%{left:-6500%} 1.12%{left:-6500%} 1.13%{left:-6600%} 1.14%{left:-6600%} 1.15%{left:-6700%} 1.16%{left:-6700%} 1.16%{left:-6800%} 1.17%{left:-6800%} 1.18%{left:-6900%} 1.19%{left:-6900%} 1.2%{left:-7000%} 1.21%{left:-7000%} 1.22%{left:-7100%} 1.23%{left:-7100%} 1.23%{left:-7200%} 1.24%{left:-7200%} 1.25%{left:-7300%} 1.26%{left:-7300%} 1.27%{left:-7400%} 1.28%{left:-7400%} 1.28%{left:-7500%} 1.29%{left:-7500%} 1.3%{left:-7600%} 1.31%{left:-7600%} 1.32%{left:-7700%} 1.33%{left:-7700%} 1.34%{left:-7800%} 1.35%{left:-7800%} 1.35%{left:-7900%} 1.36%{left:-7900%} 1.37%{left:-8000%} 1.38%{left:-8000%} 1.39%{left:-8100%} 1.4%{left:-8100%} 1.4%{left:-8200%} 1.41%{left:-8200%} 1.42%{left:-8300%} 1.43%{left:-8300%} 1.44%{left:-8400%} 1.45%{left:-8400%} 1.46%{left:-8500%} 1.47%{left:-8500%} 1.47%{left:-8600%} 1.48%{left:-8600%} 1.49%{left:-8700%} 1.5%{left:-8700%} 1.51%{left:-8800%} 1.52%{left:-8800%} 1.52%{left:-8900%} 1.53%{left:-8900%} 1.54%{left:-9000%} 1.55%{left:-9000%} 1.56%{left:-9100%} 1.57%{left:-9100%} 1.58%{left:-9200%} 1.59%{left:-9200%} 1.59%{left:-9300%} 1.6%{left:-9300%} 1.61%{left:-9400%} 1.62%{left:-9400%} 1.63%{left:-9500%} 1.64%{left:-9500%} 1.64%{left:-9600%} 1.65%{left:-9600%} 1.66%{left:-9700%} 1.67%{left:-9700%} 1.68%{left:-9800%} 1.69%{left:-9800%} 1.7%{left:-9900%} 1.71%{left:-9900%} 1.71%{left:-10000%} 1.72%{left:-10000%} 1.73%{left:-10100%} 1.74%{left:-10100%} 1.75%{left:-10200%} 1.76%{left:-10200%} 1.76%{left:-10300%} 1.77%{left:-10300%} 1.78%{left:-10400%} 1.79%{left:-10400%} 1.8%{left:-10500%} 1.81%{left:-10500%} 1.82%{left:-10600%} 1.83%{left:-10600%} 1.83%{left:-10700%} 1.84%{left:-10700%} 1.85%{left:-10800%} 1.86%{left:-10800%} 1.87%{left:-10900%} 1.88%{left:-10900%} 1.88%{left:-11000%} 1.89%{left:-11000%} 1.9%{left:-11100%} 1.91%{left:-11100%} 1.92%{left:-11200%} 1.93%{left:-11200%} 1.94%{left:-11300%} 1.95%{left:-11300%} 1.95%{left:-11400%} 1.96%{left:-11400%} 1.97%{left:-11500%} 1.98%{left:-11500%} 1.99%{left:-11600%} 2%{left:-11600%} 2%{left:-11700%} 2.01%{left:-11700%} 2.02%{left:-11800%} 2.03%{left:-11800%} 2.04%{left:-11900%} 2.05%{left:-11900%} 2.06%{left:-12000%} 2.07%{left:-12000%} 2.07%{left:-12100%} 2.08%{left:-12100%} 2.09%{left:-12200%} 2.1%{left:-12200%} 2.11%{left:-12300%} 2.12%{left:-12300%} 2.12%{left:-12400%} 2.13%{left:-12400%} 2.14%{left:-12500%} 2.15%{left:-12500%} 2.16%{left:-12600%} 2.17%{left:-12600%} 2.18%{left:-12700%} 2.19%{left:-12700%} 2.19%{left:-12800%} 2.2%{left:-12800%} 2.21%{left:-12900%} 2.22%{left:-12900%} 2.23%{left:-13000%} 2.24%{left:-13000%} 2.24%{left:-13100%} 2.25%{left:-13100%} 2.26%{left:-13200%} 2.27%{left:-13200%} 2.28%{left:-13300%} 2.29%{left:-13300%} 2.3%{left:-13400%} 2.31%{left:-13400%} 2.31%{left:-13500%} 2.32%{left:-13500%} }

#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:18px;
	left:-67px;
	visibility:hidden;
	position:absolute;
    border: 1px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:134px;
	background-color:#FFFFFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	top:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 1px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-7px;
	margin-left:3px;
	left:67px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}